## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%def name="buildNavipath()">
  <li><a href="#" onclick="return checkModification();">${_('sm_menu_link_help')}</a></li>
</%def>
<h1>WASKA Hilfe</h1>
<p>WASKA ist ein webbasiertes System zur Pflege von elektronischen Fallakten.
Innerhalb von WASKA hat jede Kompetenzagentur eine eigene Datenbank, auf die
Außenstehende keinen Zugriff haben. Aus den einzelnen Datenbanken werden
anonymisierte Daten, die keine Rückschlüsse auf einzelne Jugendliche
ermöglichen, in eine zentrale Datenbank überspielt über die ein programmweites
Monitoring möglich ist. Für technisch-organisatorische Fragen, auch zum
Datenschutz, stehen Handbücher und Online Hilfen bereit. Fachliche Aspekte
werden in der kontextabhängigen Hilfe erläutert.</p>

<p>Für jeden Jugendlichen, der in der Kompetenzagentur betreut wird, wird von
der Case-Managerin bzw. vom Case-Manager eine Fallakte angelegt. Die Fallakte
gliedert sich in vier aufeinanderfolgende Abschnitte, die die wichtigsten
Schritte des Case-Managements abbildet: Anamnese, (Ergebnisse der)
Kompetenzfeststellung, Förderplanung und Abschlussbewertung. Nach einer
Eingangsanamnese entscheidet sich, ob es zu einer intensiveren Betreuung mit
einem umfassenden Case-Management kommt. Das Case-Management besteht aus
individuellen Begleitungs- und Vermittlungsprozessen, die mit einer
Zielvereinbarung geplant werden und deren Verlauf dokumentiert wird. Am Ende
des Case-Managements erfolgt eine Abschlussbewertung, die u.a. auf die
Zielerreichung des oder der Förderpläne und den Verbleib des Jugendlichen
eingeht. Auf der Grundlage der in WASKA erfassten Daten erfolgt das
programmweite Datenmonitoring, das zum besseren Verständnis der Arbeit in den
Kompetenzagenturen und zur Qualitätsverbesserung beitragen soll.</p>

<p>Jugendliche, die durch eine Kompetenzagentur aufgenommen werden, haben
unterschiedlichen Bedarf an Hilfe und Unterstützung. Demzufolge unterscheiden
wir zwischen Informationskunden („Laufkundschaft“), Beratungskunden und
Case-Management-Kunden. In WASKA werden Beratungskunden, die in der Regel
wenige Beratungen in Anspruch nehmen und Case-Management-Kunden, die eine
intensive Betreuung über einen längeren Zeitraum benötigen, erfasst. WASKA ist
nicht zur Erfassung von Informationskunden gedacht!</p>

<p>Beachten Sie bitte folgende Hinweise zur Dateneingabe: Es ist wichtig,
Felder in WASKA so weit wie möglich auszufüllen. Zusätzlich haben Sie nach
jedem Abschnitt die Möglichkeit, sich Notizen im Feld „freie Dokumentation“ zu
machen. Felder, zu denen keine Informationen vorliegen oder die auf den
Jugendlichen nicht zutreffen, bitte leer lassen. Bitte nutzen Sie WASKA als
Dokument, das Ihre Arbeit mit dem Jugendlichen begleitet. Eingaben können ohne
weiteres auch zum späteren Zeitpunkt noch ergänzt oder geändert werden.</p>

<p><strong>Für weitere Informationen zu WASKA wenden Sie sich an das Informationsportal</strong> <a target="_blank" href="https://waska-anwender.intevation.de" >Waska-Anwender<img src="/images/icons/extern_link.png" class="link_img" border="0" alt="externer Link"/></a>. Dort finden Sie sowohl <a target="_blank" href="https://waska-anwender.intevation.de/DownloadBereich">Handbücher <img src="/images/icons/extern_link.png" class="link_img" border="0" alt="externer Link"/></a>für Administration und Casemanagement, als auch einen Bereich, in dem Antworten auf <a target="_blank" href="https://waska-anwender.intevation.de/FAQ">häufig gestellte Fragen zur Anwendung<img src="/images/icons/extern_link.png" class="link_img" border="0" alt="externer Link"/></a> gegeben werden.</p><p>Darüber hinaus steht eine Liste mit Antworten zu <a href="http://www.kompetenzagenturen.de/_media/FAQ_INBAS_PT.pdf" target="_blank">häufig gestellten Fragen im Bereich des CM<img src="/images/icons/extern_link.png" class="link_img" border="0" alt="externer Link"/></a>vom PT-DLR zur Verfügung.</p>
