import sys
import os
import locale

sys.stdout = sys.stderr
from paste.deploy import loadapp
from pkg_resources import working_set

APP_NAME = 'waskaweb'
APP_PATH = '/usr/local/wsgi/scripts/'+APP_NAME
SUB_PATH = APP_PATH+'/'+APP_NAME

if not APP_PATH in sys.path: sys.path.append(APP_PATH)
if not SUB_PATH in sys.path: sys.path.append(SUB_PATH)

working_set.add_entry(APP_PATH)

os.environ['PYTHON_EGG_CACHE'] = '/usr/local/wsgi/egg_cache'

locale.setlocale(locale.LC_ALL, "de_DE.UTF-8")

application = loadapp('config:%s/production_wsgi.ini' % APP_PATH)
