## -*- coding: utf-8 -*-
<%inherit file="../../main.mako" />
<%!  import waskaweb.lib.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="/case">${_('cm_np_root')}</a></li>
  <li><a href="/evaluate/evaluate/3/1">${_('cm_np_evaluate_result')}</a></li>
</%def>
<%include file="/casemanagement/evaluation/evaluation_navigation.mako"/>
<h1>${_('eval_group_header_finished')}</h1>
<p>
${_('eval_group_note_finished')}
</p>
<div class="evaluation odd-row first-row"> 
<h3><a name="eval_3">${_('cm_eval_summary_header_3')}</a></h3>
<h4>${_('cm_eval_length_cm')}</h4>
<table class="evaluation">
  <tr>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_month')}</th>
    <th class="table_header_h table_width_mid_l">${_('cm_eval_table_completed')}</th>
    <th class="table_header_h table_width_mid_l">${_('cm_eval_table_early_completed')}</th>
    <th class="table_header_h table_width_mid_l">${_('cm_eval_table_aborted')}</th>
  </tr>
  <% idset = 0 %>
  % for r in c.eval_10:
   % if idset==0:
   <tr>
    <td>${r[0]}</td>
    <td>${r[1]| F.NA, h} (${r[2]| F.NA, h}%)</td>
    <td>${r[5]| F.NA, h} (${r[6]| F.NA, h}%)</td>
    <td>${r[3]| F.NA, h} (${r[4]| F.NA, h}%)</td>
  </tr>
  <% idset = 1 %>
  % else:
   <tr>
     <td class="table_row_v_12">${r[0]}</td>
     <td class="table_row_v_12">${r[1]| F.NA, h} (${r[2]| F.NA, h}%)</td>
     <td class="table_row_v_12">${r[5]| F.NA, h} (${r[6]| F.NA, h}%)</td>
     <td class="table_row_v_12">${r[3]| F.NA, h} (${r[4]| F.NA, h}%)</td>
   </tr>
  <% idset = 0 %>
  % endif
  % endfor
</table>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_10/auswertung_3_1_1.csv">${_('cm_eval_table_export_analysis')}</a>
<h4>${_('cm_eval_avg_length_cm')}</h4>
<table class="evaluation">
  <tr>
    <th class="table_header_h table_width_mid_l">${_('cm_eval_table_completed')}</th>
    <th class="table_header_h table_width_mid_l">${_('cm_eval_table_early_completed')}</th>
    <th class="table_header_h table_width_mid_l">${_('cm_eval_table_aborted')}</th>
  </tr>
  <% idset = 0 %>
  % for r in [c.eval_13]:
   % if idset==0:
   <tr>
    <td>${r[0]| F.NA, h}</td>
    <td>${r[2]| F.NA, h}</td>
    <td>${r[4]| F.NA, h}</td>
  </tr>
  <% idset = 1 %>
  % else:
   <tr>
     <td class="table_row_v_12">${r[0]| F.NA, h}</td>
     <td class="table_row_v_12">${r[2]| F.NA, h}</td>
     <td class="table_row_v_12">${r[4]| F.NA, h}</td>
   </tr>
  <% idset = 0 %>
  % endif
  % endfor
</table>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_13/auswertung_3_1_2.csv">${_('cm_eval_table_export_analysis')}</a>
</div>
<div class="evaluation odd-row">
<h3><a name="eval_7">${_('cm_eval_summary_header_7')}</a></h3>
<h4>${_('cm_eval_head_where_to_place_youngster')}</h4>
<table class="evaluation">
   <tr>
    <th class="table_header_h table_width_mid_l">${_('cm_eval_table_place')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_number')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_percent')}</th>
    <th class="table_header_h table_width_mid_l">&nbsp;</th>
  </tr>
<% idset = 0 %>
% for r in c.eval_6.itervalues():
  % if idset==0:
   <tr>
     <td>${r[0]| F.NA, h}</td>
     <td>${r[1]| F.NA, h}</td>
     <td>(${r[2]| F.NA, h}%)</td>
     <td></td>
   </tr>
   <% idset = 1 %>
  % else:
   <tr>
     <td class="table_row_v_12">${r[0]| F.NA, h}</td>
     <td class="table_row_v_12">${r[1]| F.NA, h}</td>
     <td class="table_row_v_12">(${r[2]| F.NA, h}%)</td>
     <td class="table_row_v_12 table_width_mid_l">&nbsp;</td>
   </tr>
   <% idset = 0 %>
 % endif
% endfor 
</table>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_6/auswertung_3_2_1.csv">${_('cm_eval_table_export_analysis')}</a>
<h4>${_('cm_eval_header_law_changed_after_place')}</h4>
<table class="evaluation">
   <tr>
    <th class="table_header_h table_width_mid_l">${_('cm_eval_table_law_change')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_number')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_percent')}</th>
    <th class="table_header_h table_width_mid_l">&nbsp;</th>
  </tr>
<% idset = 0 %>
% for r in c.eval_7.itervalues():
  % if idset==0:
   <tr>
     <td>${r[0]| F.NA, h}</td>
     <td>${r[1]| F.NA, h}</td>
     <td>(${r[2]| F.NA, h}%)</td>
     <td></td>
   </tr>
   <% idset = 1 %>
   % else:
   <tr>
     <td class="table_row_v_12">${r[0]| F.NA, h}</td>
     <td class="table_row_v_12">${r[1]| F.NA, h}</td>
     <td class="table_row_v_12">(${r[2]| F.NA, h}%)</td>
     <td class="table_row_v_12 table_width_mid_l">&nbsp;</td>
   </tr>
   <% idset = 0 %>
 % endif
% endfor 
</table>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_7/auswertung_3_2_2.csv">${_('cm_eval_table_export_analysis')}</a>
</div>
<div class="evaluation odd-row">
<h3><a name="eval_effort">${_('cm_eval_summary_header_15')}</a></h3>
<h4>3.3.1. Aufschlüsselung der einzelnen Tätigkeiten von ${c.eval_effort['avg_all'][0]} Fällen</h4>
<%include file="/casemanagement/evaluation/evaluation_effort.mako"/>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_15/auswertung_3_3_1.csv">${_('cm_eval_table_export_analysis')}</a>
<h4>3.3.2. Durchschnittliche Dauer bei ${c.eval_avg_effort['avg_all'][0]} Fällen</h4>
<%include file="/casemanagement/evaluation/evaluation_avg_effort.mako"/>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_17/auswertung_3_3_2.csv">${_('cm_eval_table_export_analysis')}</a>
</div>
