## -*- coding: utf-8 -*-
<fieldset>
<legend>Zeitangaben</legend>
  <div class="w25">
    % if c.form_errors.get('date'):
      <label for="date" class="error_font">Datum:</label><br>
      <input type="text" class="field error_box" name="date" id="date" maxlength="10"/>
    % else:
      <label for="date">Datum:</label><br>
      <input type="text" class="field" name="date" id="date" maxlength="10"/>
    % endif
  </div>
  <div class="w75">
    % if c.form_errors.get('time'):
      <label for="date" class="error_font">Uhrzeit:</label><br>
      <input type="text" class="field error_box" name="time" id="time" maxlength="5"/>
    % else:
      <label for="date">Uhrzeit:</label><br>
      <input type="text" class="field" name="time" id="time" maxlength="5"/>
    % endif
  </div>
  <div class="w25">
    % if c.form_errors.get('duration'):
      <label for="duration" class="error_font">Dauer in Minuten:</label><br>
      <input type="text" class="field error_box" name="duration" id="duration" maxlength="4"/>
    % else:
      <label for="duration">Dauer in Minuten:</label><br>
      <input type="text" class="field" name="duration" id="duration" maxlength="4"/>
    % endif
  </div>
</fieldset>
<fieldset>
<legend>Eintrag</legend>
Bearbeiter: ${session.get('USER_AUTHORIZED').shortenedName() | h}
<div class="w100">
  <label for="kind">Art des Eintrags:</label><br>
  <select name='kind' id='kind'>
    <option value="-1">Keine Angabe</option>
    <option value="-2">Sonstiges</option>
    ##<option value="0" >Automatischer Eintrag</option>
    <option value="1" >Gespräch mit dem Jugendlichen</option>
    <option value="2" >Telefonat mit dem Jugendlichen</option>
    <option value="3" >Begleitung des Jugendlichen zu externen Stellen</option>
    <option value="4" >Betreuung des Jugendlichen</option>
    <option value="5" >Schriftverkehr</option>
    <option value="6" >Gespräch/Telefonat mit Kooperationspartnern</option>
    <option value="7" >Gespräch/Telefonat mit Dritten</option>
    <option value="8" >Fallkonferenz (Fallbesprechung, Supervision)</option> 
    <option value="9" >Erstgespräch</option>
    <option value="10">Kompetenzfeststellung</option> 
  </select>
</div>
<div class="w100">
  % if c.form_errors.get('short_notice'):
    <label for="short_notice" class="error_font">Nennung Sonstiges:</label><br>
    <input type="text" class="field error_box" name="short_notice" id="short_notice" maxlength="80"/>
  % else:
    <label for="short_notice">Nennung Sonstiges:</label><br>
    <input type="text" class="field" name="short_notice" id="short_notice" maxlength="80"/>
  % endif
</div>
<div>
  <label for="notice">Notiz:</label><br>
  <textarea cols="70" rows="10" name="notice" id="notice"></textarea>
</div>
<div>
<input type="hidden" name="case_id" value="${c.ds_id}">
<input type="submit" value="Eintrag speichern">
</div>
</fieldset>
