## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />

<div id="content_header_small">
  <div id="content_ueberschrift">
${_('start_header_blackboard')}
  </div>
</div>
% if (h.getLogin() == 'adm'): 
  <div id="adm_beta">
  <p>Sie befinden sich in der zentralen Administration.</p><br><p> Im Men&#252;punkt "Benutzer" k&#246;nnen sie:</p>
  <ul>
     <li>neue Benutzer anlegen</li>
     <li>bereits vorhandene Benutzer verwalten</li>
  </ul>
  <p>Im Men&#252;punkt "Agentur" k&#246;nnen sie:</p>
  <ul>
     <li>den Namen und die FKZ der Agentur einstellen</li>
     <li>die &#220;bermittlung anonymisierter Fallakten aktivieren</li>
  </ul>
 </div>
%else:
  % if c.isEvaluationServer: 
  <div id="adm_beta">
    <p>Sie befinden sich auf dem zentralen Auswerteserver. Dieser enthält den Datenbestand aller Fallakten der einzelnen Kompetenzagenturen in anonymisierter Form.<br>Bitte beachten Sie folgende Hinweise:</p>
    <ul>
      <li>Eine Aktualisierung des Datenbestandes findet wöchentlich am Wochenende statt. Die Spalte "Aktualisiert" in der Fallakenübersicht gibt das Alter des Datenbestands einer jeweiligen KA an.</li>
      <li>Damit Fallakten einer KA auf diesen Server übertragen werden, muss die Option "Fallakten übertragen" in den Agentureinstellungen der jeweiligen KA aktiviert sein. Diese Einstellung kann nur durch den Administrator vorgenommen werden.</li>
    </ul>
  </div>
  % else:
    %if session.get('hascaseerrors'):
      <div class="form_errors">
      <h1>Inkonsistente Fallakten gefunden! ${h.getHelp('inconsistent_cases')}</h1>
        <p>Es wurden ${c.num_error_cases} Fallakte(n) mit unvollständigen oder widersprüchlichen Angaben gefunden. Fallakten deren Daten nicht plausibel sind werden in der Auswertung zu Problemen führen. Bitte nutzen Sie die Funktion zum <a href="${h.url_for(controller='/case_overview', action='listBadCases')}">Aufspüren von inkonsistenten Fallakten.</a></p>
      </div>
    %endif
    %if c.news.getList():
    <div class="news">
      <h2>Aktuelle Hinweise</h2>
      <%include file="/start/newslist.mako"/>
    </div>
    % endif
    <h2>Automatisierte Wiedervorlagen</h2>
    <%include file="/start/remindlist.mako"/>
    %if h.hasRole('cm_ka'):
      <h2>Eigene Termine</h2>
      <%include file="/start/appointmentlist.mako"/>
    % endif
    <h2>Agenturtermine</h2>
    <%include file="/start/globalappointmentlist.mako"/>
    % endif
% endif
